<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.6750</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.9121</MDI>
      <MDI key="STATISTICS_MEAN">14.2895</MDI>
      <MDI key="STATISTICS_STDDEV">6.2234</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
